Page MenuHomePhabricator

Desk Settings window is shown behind the Virtual Desktops Settings window
Closed, ResolvedPublic

Description

Ubuntu 14.04.4 LTS, 3.13.0-77-generic

  • Go to Settings -> Settings Panel -> Screen -> Virtual Desktops
  • Click on any virtual desktop thumbnail
  • Observe that
    1. Focus is lost from Virtual Desktops Settings window
    2. Desk Settings window appears behind Virtual Desktops Settings window (you can do that by moving Virtual Desktops Settings window)
oz created this task.Feb 22 2016, 5:34 PM
oz added a comment.Feb 25 2016, 5:08 PM

Thanks! I guess this is not pushed to PPA just yet.
Is there any ETA when I may be able to verify? I am using enlightenment-git/ppa shown in https://www.enlightenment.org/distros/ubuntu-start page.

zmike added a comment.Feb 26 2016, 1:47 PM

Sorry, I have no knowledge of or control over any distro packaging. Please consult whoever maintains the package.

oz added a comment.Feb 27 2016, 2:22 AM
In T3210#45118, @zmike wrote:

Sorry, I have no knowledge of or control over any distro packaging. Please consult whoever maintains the package.

Alright, this seems to have been fixed and pushed to PPA as of today. Thank you.